<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.32200050354</MDI>
      <MDI key="STATISTICS_MEAN">-0.64620121008792</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.84700012207</MDI>
      <MDI key="STATISTICS_STDDEV">9.3973628417328</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
